uuid:
  -
    value: fe9cef0b-13c4-44d9-8ef3-bce3b74e7621
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mother_with_little_daughter_on_daybeds_on_sea_resort_104333117_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 1103c742-7216-4e91-a632-211f55da9165
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 1103c742-7216-4e91-a632-211f55da9165
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1103c742-7216-4e91-a632-211f55da9165
      - file.file.1103c742-7216-4e91-a632-211f55da9165
